SnowLuma
API reference群相册

删除群相册图片或视频

POST
/del_group_album_media

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/del_group_album_media" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "album_id": "string",    "lloc": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?